/* Css per il template di sincronizzazione */

body{
	margin: 0;
	font-family: Arial;
}

body img{
	border: 0;
}

#page{
	background: #ECEADD;
	margin: 0 auto;
}

.trafiletto_alto{
	background: url(images/trafiletto_alto.jpg) repeat-x;
	height: 30px;
}

html>body .header_sito{
	background: #eceadd;
	padding: 10px 0;
	top: 0;
}

*:first-child+html .header_sito{
	padding: 0 0 10px 0;
}

.header_sito{
	padding: 0 0 10px 0;
}

html>body .logo_sito{
	margin-top: 15px;
}

*:first-child+html .logo_sito{
	margin-top: 35px;
}

.logo_sito{
	margin-top: 35px;
	float:left
}

.menu_orizzontale{
	background: url(images/sfondo_menu.jpg) repeat-x;
	height: 78px;
}

.header_center{
	width: 999px;
	margin: 0 auto;
}

.menu_orizzontale ul{
	margin: 0;
	padding: 0;
	float: left;
}

#subnavbar{
	width: 990px;
	margin: 0 auto;
}

#subnav li{
	list-style-type: none;
	float: left;
	text-align: center;
	margin-right: 0px;
	padding: 1px 3px;
	width: 101px;
	display: block;
}

#subnav li:hover{
	background: #f799b6;
}

#subnav li a{
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	font-family: Arial;
	letter-spacing: -1px;
}


#subnav{
	padding-top: 25px;
}

#content{
	width: 640px;
	float: left;
	padding: 0 20px;
	margin-top: 15px;
}

#sidebar{
	width: 310px;
	float: left;
	margin-top: 15px;
	margin-bottom: 15px;
}

#contenuto_sito{
	width: 990px;
	margin: 0 auto;
	background: #FFFFFF;
}

#footer{
	background: #FFFFFF;
	padding-top: 15px;
}

.content_footer{
	width: 990px;
	margin: 0 auto;
}

html>body .cerca_blog{
	margin-top: -45px;
}

*:first-child+html .cerca_blog{
	margin-top: 25px;
}

.cerca_blog{
	width: 143px;
	clear: both;
	height: 36px;
	float: right;
	margin-top: 25px;
}

.sfondo_cerca{
	background: url(images/sfondo_cerca.png);	
	width: 143px;
	height: 26px;
	float: left;
	margin: 5px 0 0 0px;
}

input.input_cerca{
	border: 0;
	background: none;
	padding-left: 11px;
	padding-top:4px;
	font-size: 11px;
	width: 100px;
	height: 20px;
	font-family: Verdana;
}

input.submit_blog{
	margin: 8px 0 0 -30px;
}

.contenuto_trafiletto{
	width: 990px;
	margin: 0 auto;
	color: #646464;
}

.scritta_trafiletto{
	float: left;
	color: #999999;
	font-size: 13px;
	font-weight: bold;
	margin: 8px 80px 0 0;
}

.scritta_trafiletto a{
	color: #b995e8;
}

.scritta_trafiletto a:hover{
	text-decoration: none;
}

.colonna_footer{
	width: 190px;
	float: left;
	margin-right: 20px;
}

.bordo_content{
	height: 15px;
	background: #ECEADD;
}


.scritta_label{
	position: absolute;
	font-weight: bold;
	color: #FFFFFF;
	margin: 7px 0 0 13px;
}

.colonna_footer a{
	color: #646464;
	text-decoration: none;
	font-size: 13px;
}

.colonna_footer p{
	margin: 10px 0;
	border-bottom: 1px dashed #646464;
	padding-bottom: 3px;
}

.voci_footer{
	margin-left: 13px;
	width: 165px;
}

#subnav li ul {
    left: -999em;
    margin-left: -3px;
    position: absolute;
    z-index: 9999;
    width: 106px;
}


html>body #subnav li:hover ul {
	margin-left: -3px;
	position: absolute;
}

*:first-child+html #subnav li:hover ul {
	position: relative;
}

#subnav li:hover ul {
	left: auto;
	position: relative;
}

ul.sub-menu{
	background: #f799b6 !important;
}

.sub-menu li{
	text-align: center !important;	
	width: 100px;
	margin-right: 0;
	border-top: 1px solid #FFFFFF;
}

.sub-menu li:hover{
	background: #B58EE4 !important;
}

.sub-menu li a{
	font-size: 14px !important;
	text-align: center;
	font-weight: normal;
}

.login{
	float: right;
	font-weight: bold;
	margin-top: 4px;
	font-size: 14px;
}

a.login {
	color: #646464;
	text-decoration: none;
}

.login img{
	vertical-align: text-bottom;
}

html>body #box_login{
	position: absolute;
	width: 176px;
	background: #f3f1e3;
	padding: 10px;
	margin: 23px 0 0 792px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
}

*:first-child+html #box_login{
	position: absolute;
	width: 176px;
	background: #f3f1e3;
	padding: 10px;
	margin: 23px 0 0 437px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
}

#box_login{
	position: absolute;
	width: 176px;
	background: #f3f1e3;
	padding: 10px;
	margin: 23px 0 0 437px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-bottomleft: 3px;
}

#box_login label{
	font-size: 12px;
	font-weight: bold;
}

#box_login input{
	width: 176px;
	height: 25px;
	border: 0;
	margin-top: 2px;
}

#box_login input.button_login{
	background: none;
	text-decoration: underline;
	font-size: 12px;
	font-weight: bold;
	color: #646464;
	cursor: pointer;
	width: 60px;
	float: right;
	left: auto;
}

a.password_dimenticata{
	float: right;
	font-size: 12px;
	font-weight: bold;
	color: #646464;
	text-decoration: none;
	margin: 5px 10px 0 0;
	width: 140px;
}

html>body .banner_top{
	margin-top: 15px;
}

*:first-child+html .banner_top{
	margin-top: -5px;
}

.banner_top{
	margin-top: -5px;
}

.barra_tool{
	width: 990px;
	margin: 0 auto;
}

.barra_tool ul{
	padding: 0;
	margin: 10px 0 10px 10px;
}

.barra_tool li{
	list-style-type: none;
	float: left;
}

.barra_tool li img{
	float: left;
	margin-top: -5px;
}

.barra_tool li a img{
	margin-top: 0;
}

.titolo_tool{
	float: left;
	color: #646464;
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -1px;
    text-decoration: none;
    margin-right: 5px;
    vertical-align: text-top;
}

.barra_tool .riga_singola{
	margin-top: 22px;
}

.barra_tool .riga_doppia{
	margin-top: 11px;
}

.pushbar{
	margin: 0 auto;
	width: 940px;
}

.barra_tool li a{
	text-decoration: none;
}

.primo_box{
	border-right: 1px dashed #646464;
	float: left;
	/*margin-right: 80px;
	padding-right: 60px;*/
	width: 484px;
	height: 255px;
}


.copyright{
	margin: 10px auto;
	display: block;
	width: 605px;
	font-size: 13px;
}

.copyright a{
	color: 	#646464;
	text-decoration: none;
}

.copyright a:hover{
	text-decoration: underline;
}

.banner_640{
	margin: 0px auto 10px auto;
}

.welcome_mom{
	float: left;
}

.welcome_mom img{
	margin-top: 20px;
}